#wa-compbutton-jlg2bn9m1dqsbyl79c {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jlg2bn9m1dqsbyl79c-halign {text-align:left;}
#wa-compbutton-jlg2bn9m1dqsbyl79c:hover {background-color:#2e6da4;}
#wa-compimage-jkig41x31dq9fmzmdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jkig41x41dq9fmesjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jkig41x41dq9fmzaio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jkig41x51dq9fmvmyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jp1rfivx1dtntnz9j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jkig41x31dq9fmz5s0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkig41x41dq9fmz85c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkig41x41dq9fnbcao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkig41x41dq9fne328 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkig41x41dq9fnp3pc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jkig41x51dq9fnp6gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jppr4v9m1dvjh2u9z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jppr4v9m1dvjh2u9z4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jppr4v9m1dvjh2u9z4>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-jp1ro88p1dtnvhm8ls {margin: -2px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-jp1ro88p1dtnvhm8ls {margin:0px -2px;}
#wa-image-gallery-row-jp1ro88p1dtnvhm8ls>div {padding: 2px;}
#wa-row-jp1qm1eq1drna5iaf4 {margin:0px 0px;}
#wa-row-jp1qm1eq1drna5iaf4>div {padding: 0px 0px;}
#wa-row-jp1qmfqc1drnaah5w0>.wa-item-rowspacer {height:50px;}
#wa-row-jp1qpsr91drn8qi4o0 {margin:0px 0px;}
#wa-row-jp1qpsr91drn8qi4o0>div {padding: 0px 0px;}
#wa-row-jp1qtmus1drnaaid2o {margin:0px 0px;}
#wa-row-jp1qtmus1drnaaid2o>div {padding: 0px 0px;}
#wa-row-jp1qtpma1drn83pc9s {margin:0px 0px;}
#wa-row-jp1qtpma1drn83pc9s>div {padding: 0px 0px;}
#wa-row-jp1r94o61dtntjvqls {margin:0px 0px;}
#wa-row-jp1r94o61dtntjvqls>div {padding: 0px 0px;}
#wa-row-jp1rby781dtntjrqhs {margin:0px 0px;}
#wa-row-jp1rby781dtntjrqhs>div {padding: 0px 0px;}
#wa-row-jp1rfivx1dtnvhlxy8 {margin:0px 0px;}
#wa-row-jp1rfivx1dtnvhlxy8>div {padding: 0px 0px;}
#wa-row-jp1rnma81dtntk5low>.wa-item-rowspacer {height:50px;}
#wa-row-jp1ro3nf1dtnvi2vgg {margin:0px 0px;}
#wa-row-jp1ro3nf1dtnvi2vgg>div {padding: 0px 0px;}
#wa-row-jp1rpirq1dtntlw5kg>.wa-item-rowspacer {height:50px;}
#wa-row-jp1rpnyr1dtnu1wtj4>.wa-item-rowspacer {height:50px;}
#wa-row-jppr4x3m1dvjf2zpds>.wa-item-rowspacer {height:50px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jp1qm1eq1drna5iaf4 {margin:0px 0px;}
#wa-row-jp1qm1eq1drna5iaf4>div {padding: 0px 0px;}
#wa-row-jp1qpsr91drn8qi4o0 {margin:0px 0px;}
#wa-row-jp1qpsr91drn8qi4o0>div {padding: 0px 0px;}
#wa-row-jp1qtmus1drnaaid2o {margin:0px 0px;}
#wa-row-jp1qtmus1drnaaid2o>div {padding: 0px 0px;}
#wa-row-jp1qtpma1drn83pc9s {margin:0px 0px;}
#wa-row-jp1qtpma1drn83pc9s>div {padding: 0px 0px;}
#wa-row-jp1r94o61dtntjvqls {margin:0px 0px;}
#wa-row-jp1r94o61dtntjvqls>div {padding: 0px 0px;}
#wa-row-jp1rby781dtntjrqhs {margin:0px 0px;}
#wa-row-jp1rby781dtntjrqhs>div {padding: 0px 0px;}
#wa-row-jp1rfivx1dtnvhlxy8 {margin:0px 0px;}
#wa-row-jp1rfivx1dtnvhlxy8>div {padding: 0px 0px;}
#wa-row-jp1ro3nf1dtnvi2vgg {margin:0px 0px;}
#wa-row-jp1ro3nf1dtnvi2vgg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jp1qm1eq1drna5iaf4 {margin:0px 0px;}
#wa-row-jp1qm1eq1drna5iaf4>div {padding: 0px 0px;}
#wa-row-jp1qpsr91drn8qi4o0 {margin:0px 0px;}
#wa-row-jp1qpsr91drn8qi4o0>div {padding: 0px 0px;}
#wa-row-jp1qtmus1drnaaid2o {margin:0px 0px;}
#wa-row-jp1qtmus1drnaaid2o>div {padding: 0px 0px;}
#wa-row-jp1qtpma1drn83pc9s {margin:0px 0px;}
#wa-row-jp1qtpma1drn83pc9s>div {padding: 0px 0px;}
#wa-row-jp1r94o61dtntjvqls {margin:0px 0px;}
#wa-row-jp1r94o61dtntjvqls>div {padding: 0px 0px;}
#wa-row-jp1rby781dtntjrqhs {margin:0px 0px;}
#wa-row-jp1rby781dtntjrqhs>div {padding: 0px 0px;}
#wa-row-jp1rfivx1dtnvhlxy8 {margin:0px 0px;}
#wa-row-jp1rfivx1dtnvhlxy8>div {padding: 0px 0px;}
#wa-row-jp1ro3nf1dtnvi2vgg {margin:0px 0px;}
#wa-row-jp1ro3nf1dtnvi2vgg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jp1qm1eq1drna5iaf4 {margin:0px 0px;}
#wa-row-jp1qm1eq1drna5iaf4>div {padding: 0px 0px;}
#wa-row-jp1qpsr91drn8qi4o0 {margin:0px 0px;}
#wa-row-jp1qpsr91drn8qi4o0>div {padding: 0px 0px;}
#wa-row-jp1qtmus1drnaaid2o {margin:0px 0px;}
#wa-row-jp1qtmus1drnaaid2o>div {padding: 0px 0px;}
#wa-row-jp1qtpma1drn83pc9s {margin:0px 0px;}
#wa-row-jp1qtpma1drn83pc9s>div {padding: 0px 0px;}
#wa-row-jp1r94o61dtntjvqls {margin:0px 0px;}
#wa-row-jp1r94o61dtntjvqls>div {padding: 0px 0px;}
#wa-row-jp1rby781dtntjrqhs {margin:0px 0px;}
#wa-row-jp1rby781dtntjrqhs>div {padding: 0px 0px;}
#wa-row-jp1rfivx1dtnvhlxy8 {margin:0px 0px;}
#wa-row-jp1rfivx1dtnvhlxy8>div {padding: 0px 0px;}
#wa-row-jp1ro3nf1dtnvi2vgg {margin:0px 0px;}
#wa-row-jp1ro3nf1dtnvi2vgg>div {padding: 0px 0px;}
}
